Debian Bug report logs - #402466
RFP: btg -- Bittorrent client daemon with multiple frontends

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "none none" <dclist@gmail.com>

Date: Sun, 10 Dec 2006 17:48:02 UTC

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#402466; Package btg. Full text and rfc822 format available.

Acknowledgement sent to "none none" <dclist@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "none none" <dclist@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: BTG -- Bittorrent client daemon with multiple frontends
Date: Sun, 10 Dec 2006 12:34:24 -0500
[Message part 1 (text/plain, inline)]
Package: BTG

BTG bittorrent client. Operates as a daemon and can use multiple frontends
through xmlrpc (ncurses, GTKmm and Web/PHP are provided).
Relies on Rasterbar's libtorrent (another RFP).
Homepage (with sources):
http://btg.berlios.de/<http://www.rasterbar.com/products/libtorrent/index.html><ftp://ftp.berlios.de/pub/btg/debian/dists/file_index.html>

BTG is licensed under GPL-2 but the source contains the package XMLRPC-epi
that is under a free software license (X-license?) (but that license is not
being distributed with  the BTG-0.7 source) and an ini handling routine
whose 'license' is "If you use this class in your application, credit
wouldbe appreciated."  The latter routine was written by Gary McNickle
who lists
his email in the 2002 source as his firstname at sunstorm.net.
mcnickle.org may be his current personal webpage
[Message part 2 (text/html, inline)]

Bug reassigned from package `btg' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#402466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to dclist <dclist@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 402466@bugs.debian.org (full text, mbox):

From: dclist <dclist@gmail.com>
To: 402466@bugs.debian.org
Subject: Xmlrpc-epi license is included.
Date: Mon, 11 Dec 2006 15:38:23 -0500
[Message part 1 (text/plain, inline)]
Made a mistake about the xmlrpc-epi license. It is distributed with BTG
source.
[Message part 2 (text/html, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#402466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Felipe Sateler <fsateler@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #21 received at 402466@bugs.debian.org (full text, mbox):

From: Felipe Sateler <fsateler@gmail.com>
To: 402462@bugs.debian.org, 402466@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITPs
Date: Mon, 18 Dec 2006 16:32:28 -0300
package wnnp
retitle 402462 ITP: libtorrent-rasterbar -- Rasterbar libtorrent library
retitle 402466 ITP: btg -- Bittorrent client daemon with multiple frontends
thanks

I am trying to package this two packages (libtorrent and btg). I am well 
advanced with libtorrent, and expect to have reasonable packages soon. BTG 
seems to be more difficult, so I will need more time to package that one.

-- 

  Felipe Sateler



Changed Bug title. Request was from Felipe Sateler <fsateler@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Felipe Sateler <fsateler@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "none none" <dclist@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 402466-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 402466-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 24 Dec 2007 11:59:52 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 402466
 stop

Further comments on the work done in the bug sent to
402466@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#402466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Felipe Sateler <fsateler@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 402466@bugs.debian.org (full text, mbox):

From: Felipe Sateler <fsateler@gmail.com>
To: control@bugs.debian.org, 402466@bugs.debian.org
Subject: still waiting
Date: Mon, 24 Dec 2007 16:10:26 -0300
reopen 402466
stop

I have packages available from btg's homepage[1], but I'm still waiting for a 
sponsor to upload them.


[1] http://btg.berlios.de/packages.html
-- 

	Felipe Sateler




Bug reopened, originator not changed. Request was from Felipe Sateler <fsateler@gmail.com> to control@bugs.debian.org. (Mon, 24 Dec 2007 19:15:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#402466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Felipe Sateler <fsateler@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #42 received at 402466@bugs.debian.org (full text, mbox):

From: Felipe Sateler <fsateler@gmail.com>
To: 402462@bugs.debian.org, 402466@bugs.debian.org
Subject: no longer interested
Date: Mon, 3 Mar 2008 02:35:47 -0300
[Message part 1 (text/plain, inline)]
package wnnp
retitle 402462 RFS: libtorrent-rasterbar -- Rasterbar libtorrent library
retitle 402466 RFS: btg -- Bittorrent client daemon with multiple frontends
thanks

I am no longer interested in packaging these two packages, and thus will not 
work anymore on this. I did produce working packages, so anyone willing to 
package these two can contact me for them.

-- 
Felipe Sateler
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RFS: btg -- Bittorrent client daemon with multiple frontends' from `ITP: btg -- Bittorrent client daemon with multiple frontends'. Request was from Felipe Sateler <fsateler@gmail.com> to control@bugs.debian.org. (Mon, 03 Mar 2008 06:00:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: btg -- Bittorrent client daemon with multiple frontends' from `RFS: btg -- Bittorrent client daemon with multiple frontends'. Request was from Sebastian Pipping <webmaster@hartwork.org> to control@bugs.debian.org. (Mon, 03 Mar 2008 22:30:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Felipe Sateler <fsateler@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 08 Mar 2008 09:42:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#402466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Sameer <msameer@foolab.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #53 received at 402466@bugs.debian.org (full text, mbox):

From: Mohammed Sameer <msameer@foolab.org>
To: 402466@bugs.debian.org
Cc: control@bugs.debian.org
Subject: I'm interested in that.
Date: Sun, 9 Mar 2008 20:57:00 +0200
[Message part 1 (text/plain, inline)]
retitle 402466 ITP: btg -- Bittorrent client daemon with multiple frontends
owner 402466 !
thanks

I'd like to maintain this.

-- 
GPG-Key: 0xA3FD0DF7 - 9F73 032E EAC9 F7AD 951F  280E CB66 8E29 A3FD 0DF7
Debian User and Developer.
Homepage: www.foolab.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITP: btg -- Bittorrent client daemon with multiple frontends' from `RFP: btg -- Bittorrent client daemon with multiple frontends'. Request was from Mohammed Sameer <msameer@foolab.org> to control@bugs.debian.org. (Sun, 09 Mar 2008 18:57:04 GMT) Full text and rfc822 format available.

Owner recorded as Mohammed Sameer <msameer@foolab.org>. Request was from Mohammed Sameer <msameer@foolab.org> to control@bugs.debian.org. (Sun, 09 Mar 2008 18:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mohammed Sameer <msameer@foolab.org>:
Bug#402466; Package wnpp. (Mon, 24 May 2010 19:09:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mohammed Sameer <msameer@foolab.org>. (Mon, 24 May 2010 19:09:53 GMT) Full text and rfc822 format available.

Message #62 received at 402466@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 402466@bugs.debian.org
Cc: control@bugs.debian.org
Subject: btg: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:54 +0000
retitle 402466 RFP: btg -- Bittorrent client daemon with multiple frontends
noowner 402466
thanks

Hi,

This is an automatic email to change the status of btg back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting btg, please send a mail to
<control@bugs.debian.org> with:

 retitle 402466 ITP: btg -- Bittorrent client daemon with multiple frontends
 owner 402466 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <402466@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: btg -- Bittorrent client daemon with multiple frontends' from 'ITP: btg -- Bittorrent client daemon with multiple frontends' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:00 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mohammed Sameer <msameer@foolab.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:00 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Mon, 16 Dec 2013 06:09:08 GMT) Full text and rfc822 format available.

Notification sent to "none none" <dclist@gmail.com>:
Bug acknowledged by developer. (Mon, 16 Dec 2013 06:09:08 GMT) Full text and rfc822 format available.

Message #71 received at 402466-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 402466-done@bugs.debian.org
Subject: Closing this RFP
Date: Mon, 16 Dec 2013 08:06:55 +0200
I'm closing this RFP since there is no point in having yet another 
Bottorrent client that is dead upstream since 2010.

Feel free to reopen this bug if I missed anything.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:38:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:27:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.